﻿/* === DefaultWide masterpage === */
div.MasterPageWidth {
    width: 940px;
    /*width: 1240px;*/
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    background-color: white;
}

    div.MasterPageWidth .MasterPageMainContentContainer {
        margin-top: 15px;
    }

    div.MasterPageWidth .MasterPage_FrontpageRibbons {
        padding: 0;
    }

    div.MasterPageWidth .MasterPage_Footer {
        padding: 0 0 20px 0;
    }

/* === MyPages Master page === */
.MyPagesMasterPageOuterDiv, .WithSideBarOuterDiv {
    width: 940px;
    margin: auto;
    background-color: white;
}

.MyPagesMasterPageMenuDiv {
    width: 230px;
    padding-top: 5px;
    padding-bottom: 20px;
    float: left;
    text-align: left;
}

.MyPagesMasterPageContentDiv {
    width: 730px;
}

.WithSideBarMenuDiv {
    width: 220px;
    padding-top: 5px;
    padding-bottom: 20px;
    float: left;
    text-align: left;
}

.WithSideBarContentDiv {
    width: 725px;
}

.MyPagesMasterPageContentDiv, .WithSideBarContentDiv {
    padding-top: 5px;
    float: left;
    text-align: left;
    margin-top: 5px;
}

footer .MasterPageFooterWide {
    padding: 0;
}

div .clear {
    clear: both;
}
